<?php

namespace App\Repositories\Eloquent\Qunali;

use Prettus\Repository\Eloquent\BaseRepository;
use Prettus\Repository\Criteria\RequestCriteria;
use App\Contracts\Repositories\Qunali\PointEventRepository;
use App\Repositories\Models\Qunali\PointEvent;
use App\Repositories\Validators\Qunali\PointEventValidator;

/**
 * Class PointEventRepositoryEloquent.
 *
 * @package namespace App\Repositories\Eloquent\Qunali;
 */
class PointEventRepositoryEloquent extends BaseRepository implements PointEventRepository
{
    /**
     * Specify Model class name
     *
     * @return string
     */
    public function model()
    {
        return PointEvent::class;
    }

    /**
    * Specify Validator class name
    *
    * @return mixed
    */
    public function validator()
    {

        return PointEventValidator::class;
    }


    /**
     * Boot up the repository, pushing criteria
     */
    public function boot()
    {
        $this->pushCriteria(app(RequestCriteria::class));
    }
    
}
