<?php

/*
 * This file is part of the Jiannei/lumen-api-starter.
 *
 * (c) Jiannei <longjian.huang@foxmail.com>
 *
 * This source file is subject to the MIT license that is bundled
 * with this source code in the file LICENSE.
 */

namespace App\Repositories\Enums\Navigation;

use Jiannei\Enum\Laravel\Contracts\LocalizedEnumContract;
use Jiannei\Enum\Laravel\Enum;

final class RecordTypeEnum extends Enum implements LocalizedEnumContract
{
    const COMMON = 0;
    const BAIDU = 1;
    const L360 = 2;
    const ZHIHU = 3;
    const JD = 4;
    const TAOBAO = 5;
    const BZ = 6;
    const BING = 7;
    const ZHIWANG = 8;
}
