<?php

/*
 * This file is part of the Jiannei/lumen-api-starter.
 *
 * (c) Jiannei <longjian.huang@foxmail.com>
 *
 * This source file is subject to the MIT license that is bundled
 * with this source code in the file LICENSE.
 */

namespace App\Repositories\Enums\Qunali;

use Jiannei\Enum\Laravel\Contracts\LocalizedEnumContract;
use Jiannei\Enum\Laravel\Enum;

final class EventEnum extends Enum implements LocalizedEnumContract
{
//    const DEFAULT = 0;
    const GOOD = 1;
    const BAD = 2;
    const VIEW = 3;
    const REPORT = 4;
    const SHARE = 5;
}
