<?php

namespace App\Repositories\Presenters\Navigation;

use App\Repositories\Presenters\BasePresenter;
use App\Repositories\Transformers\Navigation\CategoryTransformer;
use App\Repositories\Transformers\Navigation\OrganizationTransformer;
use Prettus\Repository\Presenter\FractalPresenter;

/**
 * Class CategoryPresenter.
 *
 * @package namespace App\Repositories\Presenters\Navigation;
 */
class CategoryPresenter extends BasePresenter
{
    /**
     * Transformer
     *
     * @return \League\Fractal\TransformerAbstract
     */
    public function getTransformer($type = 'list')
    {
        return new CategoryTransformer($type);
    }
}
