<?php

namespace App\Repositories\Presenters\Navigation;

use App\Repositories\Transformers\Navigation\SearchRecordTransformer;
use Prettus\Repository\Presenter\FractalPresenter;

/**
 * Class SearchRecordPresenter.
 *
 * @package namespace App\Repositories\Presenters\Navigation;
 */
class SearchRecordPresenter extends FractalPresenter
{
    /**
     * Transformer
     *
     * @return \League\Fractal\TransformerAbstract
     */
    public function getTransformer()
    {
        return new SearchRecordTransformer();
    }
}
