<?php

namespace App\Repositories\Presenters\Navigation;

use App\Repositories\Transformers\Navigation\UserRecordTransformer;
use Prettus\Repository\Presenter\FractalPresenter;

/**
 * Class UserRecordPresenter.
 *
 * @package namespace App\Repositories\Presenters\Navigation;
 */
class UserRecordPresenter extends FractalPresenter
{
    /**
     * Transformer
     *
     * @return \League\Fractal\TransformerAbstract
     */
    public function getTransformer()
    {
        return new UserRecordTransformer();
    }
}
