<?php

namespace App\Repositories\Presenters\Qunali;

use App\Repositories\Transformers\Qunali\PointEventTransformer;
use Prettus\Repository\Presenter\FractalPresenter;

/**
 * Class PointEventPresenter.
 *
 * @package namespace App\Repositories\Presenters\Qunali;
 */
class PointEventPresenter extends FractalPresenter
{
    /**
     * Transformer
     *
     * @return \League\Fractal\TransformerAbstract
     */
    public function getTransformer()
    {
        return new PointEventTransformer();
    }
}
