<?php

namespace App\Repositories\Eloquent\Qunali;

use Prettus\Repository\Eloquent\BaseRepository;
use Prettus\Repository\Criteria\RequestCriteria;
use App\Contracts\Repositories\Qunali\OrganizationRepository;
use App\Repositories\Models\Qunali\Organization;
use App\Repositories\Validators\Qunali\OrganizationValidator;

/**
 * Class OrganizationRepositoryEloquent.
 *
 * @package namespace App\Repositories\Eloquent\Qunali;
 */
class OrganizationRepositoryEloquent extends BaseRepository implements OrganizationRepository
{
    /**
     * Specify Model class name
     *
     * @return string
     */
    public function model()
    {
        return Organization::class;
    }

    /**
    * Specify Validator class name
    *
    * @return mixed
    */
    public function validator()
    {

        return OrganizationValidator::class;
    }


    /**
     * Boot up the repository, pushing criteria
     */
    public function boot()
    {
        $this->pushCriteria(app(RequestCriteria::class));
    }
    
}
