<?php

namespace App\Repositories\Presenters\Navigation;

use App\Repositories\Presenters\BasePresenter;
use App\Repositories\Transformers\Navigation\OrganizationTransformer;

/**
 * Class OrganizationPresenter.
 *
 * @package namespace App\Repositories\Presenters\Navigation;
 */
class OrganizationPresenter extends BasePresenter
{
    /**
     * Transformer
     *
     * @return \League\Fractal\TransformerAbstract
     */
    public function getTransformer($type = 'list')
    {
        return new OrganizationTransformer($type);
    }
}
