<?php

namespace App\Repositories\Presenters\Navigation;

use App\Repositories\Presenters\BasePresenter;
use App\Repositories\Transformers\Navigation\WebsiteTransformer;
use Prettus\Repository\Presenter\FractalPresenter;

/**
 * Class WebsitePresenter.
 *
 * @package namespace App\Repositories\Presenters\Navigation;
 */
class WebsitePresenter extends BasePresenter
{
    /**
     * Transformer
     *
     * @return \League\Fractal\TransformerAbstract
     */
    public function getTransformer($type = 'list')
    {
        return new WebsiteTransformer($type);
    }
}
