<?php

namespace App\Repositories\Transformers\Navigation;

use League\Fractal\TransformerAbstract;
use App\Repositories\Models\Navigation\SearchRecord;

/**
 * Class SearchRecordTransformer.
 *
 * @package namespace App\Repositories\Transformers\Navigation;
 */
class SearchRecordTransformer extends TransformerAbstract
{
    /**
     * Transform the SearchRecord entity.
     *
     * @param \App\Repositories\Models\Navigation\SearchRecord $model
     *
     * @return array
     */
    public function transform(SearchRecord $model)
    {
        return [
            'id' => (int)$model->id,

            /* place your other model properties here */

            'created_at' => $model->created_at,
            'updated_at' => $model->updated_at
        ];
    }
}
