<?php

namespace App\Repositories\Transformers\Qunali;

use League\Fractal\TransformerAbstract;
use App\Repositories\Models\Qunali\Organization;

/**
 * Class OrganizationTransformer.
 *
 * @package namespace App\Repositories\Transformers\Qunali;
 */
class OrganizationTransformer extends TransformerAbstract
{
    /**
     * Transform the Organization entity.
     *
     * @param \App\Repositories\Models\Qunali\Organization $model
     *
     * @return array
     */
    public function transform(Organization $model)
    {
        return [
            'id'         => (int) $model->id,

            /* place your other model properties here */

            'created_at' => $model->created_at,
            'updated_at' => $model->updated_at
        ];
    }
}
