<?php

namespace App\Repositories\Validators\Navigation;

use \Prettus\Validator\Contracts\ValidatorInterface;
use \Prettus\Validator\LaravelValidator;

/**
 * Class WebsiteValidator.
 *
 * @package namespace App\Repositories\Validators\Navigation;
 */
class WebsiteValidator extends LaravelValidator
{
    /**
     * Validation Rules
     *
     * @var array
     */
    protected $rules = [
        ValidatorInterface::RULE_CREATE => [
            'name' => 'required',
            'description' => 'sometimes|nullable',
//            'type' => 'required|integer',
            'category_id' => 'required|integer',
            'url' => 'required',
            'tags' => 'sometimes|nullable',
            'logo' => 'sometimes|nullable',
            'hidden_status' => 'sometimes|nullable',
//            'organization_id' => 'sometimes|nullable|integer',
            'sort' => 'sometimes|nullable|integer',
            'status' => 'sometimes|nullable|integer',
        ],
        ValidatorInterface::RULE_UPDATE => [
            'name' => 'required',
            'description' => 'sometimes|nullable',
//            'type' => 'required|integer',
            'category_id' => 'required|integer',
            'url' => 'required',
            'tags' => 'sometimes|nullable',
            'logo' => 'sometimes|nullable',
            'hidden_status' => 'sometimes|nullable',
//            'organization_id' => 'sometimes|nullable|integer',
            'sort' => 'sometimes|nullable|integer',
            'status' => 'sometimes|nullable|integer',
        ],
    ];
}
