<?php

namespace App\Repositories\Validators\Qunali;

use \Prettus\Validator\Contracts\ValidatorInterface;
use \Prettus\Validator\LaravelValidator;

/**
 * Class PointValidator.
 *
 * @package namespace App\Repositories\Validators\Qunali;
 */
class PointValidator extends LaravelValidator
{
    /**
     * Validation Rules
     *
     * @var array
     */
    protected $rules = [
        ValidatorInterface::RULE_CREATE => [
            'name' => 'required',
            'cover' => 'nullable',
            'slug' => 'nullable',
            'address' => 'required',
            'time' => 'required',
            'lat' => 'required',
            'lng' => 'required',
            'street_name' => 'nullable',
            'area_name' => 'nullable',
            'status' => 'required',
        ],
        ValidatorInterface::RULE_UPDATE => [
            'name' => 'required',
            'cover' => 'nullable',
            'slug' => 'nullable',
            'address' => 'required',
            'time' => 'required',
            'lat' => 'required',
            'lng' => 'required',
            'status' => 'required',
            'street_name' => 'nullable',
            'area_name' => 'nullable',
        ],
    ];
}
